.cm-edit .control_layer{z-index:2000 !important}
.header{background:#FFF;width:100%;overflow-x:hidden}
.head_wrapper{position:relative}
.head_wrapper>*{vertical-align:top}
.header_end{position:absolute;right:-10px;background:#F00;height:59px;top:0;width:210px;-webkit-transform:skewX(-7deg);-moz-transform:skewX(-7deg);-ms-transform:skewX(-7deg);-o-transform:skewX(-7deg);transform:skewX(-7deg)}
#cm_mainnavigation li{position:relative}
.logo_wrapper{margin-left:-7px}
.logo_wrapper a{text-decoration:none;background:#424241;display:inline-block;z-index:100;position:relative;padding:0 20px 0 25px;-webkit-transform:skewX(-6deg);-moz-transform:skewX(-6deg);-ms-transform:skewX(-6deg);-o-transform:skewX(-6deg);transform:skewX(-6deg)}
#logo{display:inline-block;width:200px;height:59px;-webkit-transform:skewX(6deg);-moz-transform:skewX(6deg);-ms-transform:skewX(6deg);-o-transform:skewX(6deg);transform:skewX(6deg)}
#cm_mainnavigation{display:inline-block;margin-left:60px}
#cm_navigation,#cm_mainnavigation li,.logo_wrapper,#cm_navigation_wrapper{display:inline-block}
#cm_mainnavigation li{position:relative;text-transform:uppercase;padding-bottom:0;border-bottom:2px solid transparent}
#cm_mainnavigation li a{vertical-align:middle;box-sizing:border-box;display:inline-block;line-height:57px;text-decoration:none;color:inherit}
.title_wrapper{text-align:center;padding:50px 0 30px 0;text-shadow:1px 1px 1px #656565}
.title_wrapper .title{font-size:29px;font-size:2.9rem;font-style:italic;font-weight:bold}
.title_wrapper .subtitle{font-size:22px;font-size:2.2rem}
.page_wrapper,#footer,#cm_subnavigation{max-width:1100px}
#cm_mainnavigation li{width:100%;text-align:center}
#cm_mainnavigation{display:inline-block;margin-left:0}
#cm_mainnavigation li{margin:0}
#cm_mainnavigation li a{width:100%}
#cm_navigation_wrapper,.navigation_wrapper,#cm_mainnavigation{width:100%}
#footer{border-top:0;background:#424241;color:#FFF;margin:0 10px}
.page_wrapper{padding:20px;margin:0 10px;line-height:1.8}
#footer a{text-decoration:none;text-transform:uppercase;color:#FFF}
#cm_mainnavigation li{max-height:0;border-bottom:0;-webkit-transition:max-height .8s ease;-moz-transition:max-height .8s ease;-ms-transition:max-height .8s ease;-o-transition:max-height .8s ease;transition:max-height .8s ease}
.navigation_wrapper #cm_mainnavigation li{border-bottom:0}
.navigation_wrapper.active #cm_mainnavigation li{max-height:100px;border-bottom:1px dotted #ccc}
.cm_subnavigation{list-style:none}
.cm_subnavigation li{padding:0;margin:0 20px 0 0;display:block}
#footer{padding:20px;margin:0 auto}
#cm_subnavigation{margin:0 10px;background:#FFF;padding:3px 20px}
#cm_subnavigation{background:#424243}
#cm_subnavigation a{text-decoration:none;color:#FFF}
@media screen and (max-width:66.9375em){.header_end{cursor:pointer}
#footer{margin:0 10px}
}
@media screen and (min-width:67em){.mobile_only{display:none !important}
.header .head_wrapper div.menu{display:none}
.header{position:fixed;z-index:1010}
#cm_mainnavigation{display:inline-block;margin-left:40px}
#cm_mainnavigation li{width:auto;text-align:left}
.title_wrapper{padding:179px 0 90px 0}
#cm_mainnavigation li{border-bottom:2px solid transparent;margin:0 10px}
#cm_navigation_wrapper,.navigation_wrapper,#cm_mainnavigation{width:auto}
#cm_navigation_wrapper{z-index:1000;position:relative}
#cm_mainnavigation li{max-height:none;border-bottom-color:transparent}
.cm_subnavigation li{display:inline-block}
.page_wrapper{padding:20px;margin:0 auto}
#cm_subnavigation{margin:auto}
.sidebar_wrapper .sidebar{width:50%}
}
@media screen and (max-width:67em){#cm_mainnavigation li{display:block !important;overflow:hidden !important}
#cm_navigation,#cm_mainnavigation,#cm_navigation_wrapper{display:block !important}
}
@media screen and (min-width:91em){.sidebar_wrapper .sidebar{width:25%;display:inline-block;vertical-align:top;margin-bottom:0}
}
@media screen and (min-width:40em){.cm_subnavigation li{display:inline-block}
}